Bug 57861 - Replace "cal" with GNU cal
Summary: Replace "cal" with GNU cal
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-28 19:16 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 21:26:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-12-28 19:16:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
GNU cal should be a drop-in replacement for "cal", but has more features
such as internationalisation/localisation, support for lots of holidays,
and proper documentation as well.

I think a "gcal" RPM used to be part of PowerTools.

Comment 1 Need Real Name 2002-01-24 21:26:49 UTC
After discussion it seems as if GNU cal is not sufficiently compatible with 
"cal" to replace it, but adding it as a new RPM would be nice.  The binaries 
have different names ("gcal" vs "cal") so this shouldn't be a problem.

Comment 2 Elliot Lee 2002-01-29 20:34:27 UTC
I don't think we can include gcal now, sorry. (This is certainly subject to
change in the future if needed.)


Note You need to log in before you can comment on or make changes to this bug.